"sAudioJourneyContentTypeOptionAll"="سبھی";
"sAudioJourneyContentTypeOptionAudiobooks"="آڈیو بُکس";
"sAudioJourneyContentTypeOptionPodcasts"="پوڈکاسٹس";
"sAudioJourneyContentTypeOptionTypeDisplay"="مواد کی قسم";
"sAudioJourneyIntentDescription"="ہوم فیڈ پر Spotify کھولتا ہے، آپ کے منتخب کردہ مواد کی قسم کے لحاظ سے فلٹر کیا جاتا ہے";
"sAudioJourneyIntentTitle"="ہوم فیڈ براؤز کریں";
"sAudioJourneyParameterRequestValueDialog"="منتخب کریں کہ کیا براؤز کرنا ہے";
"sAudioJourneyParameterSummary ${contentType}"="${contentType} کو براؤز کریں";
"sAudioJourneyParameterTitle"="ہر بار پوچھیں";
"sAudioJourneyPredictionConfigurationTitleAudiobooks"="میری آڈیو بُک شو کریں۔";
"sAudioJourneyPredictionConfigurationTitleOpenSpotify"="‏Spotify کھولیں";
"sAudioJourneyPredictionConfigurationTitlePodcasts"="میرے شو پوڈکاسٹس دکھائیں۔";
